Activity log for bug #1805418

Date Who What changed Old value New value Message
2018-11-27 13:15:21 Khurshid Alam bug added bug
2018-11-27 13:15:21 Khurshid Alam attachment added A small patch to fix pre-populator patch https://bugs.launchpad.net/bugs/1805418/+attachment/5216774/+files/pre_populator-fix.patch
2018-11-27 13:15:34 Khurshid Alam zeitgeist (Ubuntu): status New Confirmed
2018-11-27 16:23:40 Ubuntu Foundations Team Bug Bot tags patch
2018-11-27 16:23:48 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2019-01-29 17:07:42 Jeremy Bicha zeitgeist (Ubuntu): status Confirmed Fix Committed
2019-01-29 17:07:44 Jeremy Bicha removed subscriber Ubuntu Review Team
2019-01-31 03:07:20 Jeremy Bicha zeitgeist (Ubuntu): status Fix Committed Fix Released